@charset "utf-8";

body {
	background-color: #071222;
	margin: 0;
	font-family: "Cantarell", sans-serif;
	color: #FFFFFF;
}

.container {
	width: 90%;
	margin: auto;
	position: relative;
}

.home {
	position: relative;
}

img[alt="Profile 1"] {
	width: 100%; 
	border: 5px solid #FFD700; 
  	margin: auto;
    display: block;
}

.heading_container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.ISD_1, .ISD_2 {
    font-family: "Bruno Ace";
    font-size: 3.8vw;
    font-weight: 400;
	text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    margin: -10px;
}

.ISD_1 {
    color: #DADADA;
    text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.20);
}

.ISD_2 {
    color: #FFF;
    opacity: 0.4;
    filter: blur(4px);
}
.description {
	width: 27%;
	color: #A29B8D;
	font-family: Cantarell;
	font-size: 0.9em;
	font-style: normal;
	font-weight: 700;
	line-height: 140%; /* 23.8px */
	text-align: left;
	position: absolute;
  	top: 5%;
  	left: 5%;
}

.name1 {
	color: #D4C7AD;
	font-family: "Bruno Ace SC";
	font-size: 4.5em;
	font-style: normal;
	font-weight: 400;
	line-height: 80%; /* 56px */
	letter-spacing: -3.5px;
	position: absolute;
  	bottom: 2px;
  	right: 1px;
	transform: translate(0, 0);
    transform-origin: bottom right;
}

.intro {
	display: flex;
}

.left {
	width: 50%;
	justify-content: flex-start;
	margin-left: 10%;
}

.right {
	width: 50%;
	justify-content: flex-end;
}

/*left*/

.hello {
	display: flex
}

.box {
	/*box*/
	background: #FFD700;
	width: 30rem;
	height: 20rem;
	position:absolute; 
	display: flex;
}

.box h2 {
	/*text*/
	color: #000;
	font-family: "Bruno Ace";
	font-size: 4.5rem;
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	letter-spacing: -0.25rem;
	position: absolute;
  	bottom: -50px;
  	left: 25px;
}

.box2 {
	/*box*/
	height: 10rem;
	margin-top: 20rem;
	position:absolute;
	box-sizing: border-box;
	display: flex;
}

.box2 h1{
	color: #FFF;
	font-family: "Bruno Ace";
	font-size: 6rem;
	font-style: normal;
	font-weight: 400;
	line-height: 50%; 
	letter-spacing: -0.25rem;
	white-space: nowrap;
	position: absolute;
	left: 25px;
}

.box3 {
	/*box*/
	background: #FFD700;
	width: 30rem;
	height: 10rem;
	margin-top: 30rem;
	position: absolute; 
}

.contact {
	position: absolute;
	left: 25px;
	top: 27px;
}

.contact img {
	height: 1.4rem;
	display: inline;
	vertical-align: middle;
	margin-right: 18px;
}
.box3 h4 {
	font-family: "Bruno Ace";
	color: #000000;
	font-size: 1.2rem;
	font-style: normal;
	font-weight: 400;
	line-height: 200%;
	display: inline;
	vertical-align: middle;
}

.hobbies {
	/*box*/
	width: 30rem;
	height: 25rem;
	margin-top: 45rem;
	position: absolute; 
}

.hobbies h2 {
	color: #FFFFFF;
	font-family: "Bruno Ace SC";
	font-size: 4rem;
	font-style: normal;
	font-weight: 400;
	line-height: 120%;
	letter-spacing: -3.25px;
	margin-bottom: 30px;
}

.hobbies p {
	color: #FFF;
	font-family: Cantarell;
	font-size: 1.2rem;
	font-style: normal;
	font-weight: 500;
	line-height: 140%;
	margin-left: 15px;
	margin-bottom: 45px;
}

.gradient_box {
	width: 27rem;
	height: 1.5rem;
	border: 5px solid #FFD700;
	background: linear-gradient(90deg, #FF2B51 0%, #FFD700 33.33%, #FFF0A1 66.67%, #FFF 100%);
}


/*right*/

.container2 {
	display: flex;
    justify-content: flex-end;
	align-items: flex-end;
	height: 20rem;
}

.description2 {
	width: 70%;
	color: #A29B8D;
	font-family: Cantarell;
	font-size: 0.9em;
	font-style: normal;
	font-weight: 700;
	line-height: 140%; /* 23.8px */
	text-align: right;
	margin-bottom: 30px;
	margin-right: 30px;
}

.profile_img2 {
	display: flex;
    justify-content: flex-end;
	align-items: flex-end;
}

img[alt="Profile 2"] {
	height: 18rem;
	margin-top: 3rem;
}

.education {
	border: 5px solid #FFD700;;
	width: 35rem;
	margin-left: auto;
	margin-bottom: 4rem;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
}

.education h2 {
	color: #FFD700;
	font-family: "Bruno Ace SC";
	font-size: 4rem;
	font-style: normal;
	font-weight: 400;
	line-height: 50%; 
	letter-spacing: -3.25px;
}

.education-table {
    width: 100%;
    border-collapse: collapse;
	color: #FFFFFF;
}

.education-year {
    width: 45%;
    font-family: 'Bruno Ace', sans-serif;
    font-size: 1.2rem;
    padding: 10px;
    text-align: left;
	vertical-align: top;
}

.education-detail {
    width: 55%;
    font-family: 'Cantarell', sans-serif;
    font-size: 1em;
    padding: 10px;
    text-align: left;
}

.education-detail strong {
	font-size: 1.2em;
}


.skills {
	background-color: #FFD700; 
	width: 100%; 
}

.skills h2 {
	color: #000000;
	font-family: "Bruno Ace SC";
	font-size: 4rem;
	font-style: normal;
	font-weight: 400;
	line-height: 300%; 
	letter-spacing: -3.25px;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	margin-right: 70px;
	margin-bottom: -60px;
}

.skills-table-wrapper {
    width: 85%; 
    display: flex;
    justify-content: center; 
    padding: 0;
	margin: 0 auto;
}


.skills-table {
    width: 100%;
    border-spacing: 60px;
    border-collapse: separate;
	justify-content: center;
	margin: 0 auto;
	padding: 0;
}

.skills p {
	color: #000;
	font-family: "Bruno Ace";
	font-size: 1rem;
	font-style: normal;
	font-weight: 500;
	line-height: 120%;
}

.skill-level {
    display: flex;
}

.skill-level div {
    width: 20px;
    height: 20px;
    margin: 0 2px;
}

.filled {
    background-color: #273B5A;
	height: 1rem;
	width: 1rem;
}

.empty {
    background-color: #FFFFFF;
	height: 1rem;
	width: 1rem;
}

.experience {
	width: 100%; 
	border: 5px solid #FFD700; 
	margin-top: 3rem;
	padding-bottom: 3rem;
}

.experience h2 {
	color: #FFFFFF;
	font-family: "Bruno Ace SC";
	font-size: 4rem;
	font-style: normal;
	font-weight: 400;
	line-height: 120%;
	letter-spacing: -3.25px;
	margin-bottom: 25px;
	margin-left: 200px;
}

.experience-table {
    width: 100%;
    border-spacing: 0 20px;
}

.experience-table td {
    vertical-align: top;
    padding: 10px;
}

.year {
    font-family: 'Bruno Ace SC', sans-serif;
    font-size: 1.5rem;
    text-align: right;
    color: #FFFFFF;
}

.details {
    font-family: 'Bruno Ace', sans-serif;
    font-size: 1rem;
    color: #FFFFFF;
}

.details p {
    margin: 5px 0;
	color: #FFF;
	font-family: Cantarell;
	font-size: 1.1rem;
	font-style: normal;
	font-weight: 500;
	line-height: 120%;
}

footer {
    height: 20rem;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.social-links {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px; 
}

.social-links a {
    color: #FFFFFF;
	font-family: "Bruno Ace";
	font-size: 1.2rem;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 10px;
}

.social-links a:hover {
    color: #FFD700;
}

.social-links a:visited {
	color: #FF9E00
}

.social-links a:visited:hover {
	color: #FFD700;
}

.social-links img {
    width: 2rem;
    height: 2rem;
}


@media (max-width:996px) {
	.ISD_1, .ISD_2 {
		font-size: 3.9vw;
		position: absolute;
		top: 50%;
  		left: 50%;
  		transform: translate(-50%, -50%);
		white-space: pre-line;
}
	
	.description{
		width: 100%;
        position: relative;
		margin-top: 1%;
		font-size: 0.8em;
		left: 2%;
		right: 2%;
	}
	
	.name1 {
        font-size: 3em; 
		position: inherit;
		text-align: right;
		margin-top: 3%;
    }
}